package com.ai.da;

import lombok.extern.slf4j.Slf4j;
import org.springframework.boot.SpringApplication;
import org.springframework.boot.autoconfigure.SpringBootApplication;
import org.springframework.scheduling.annotation.EnableAsync;
import org.springframework.scheduling.annotation.EnableScheduling;

@Slf4j
@SpringBootApplication
@EnableScheduling
@EnableAsync
public class AiDaApplication {

    public static void main(String[] args) {
        SpringApplication.run(AiDaApplication.class, args);
        log.info("AiDaApplication 启动完成!");
    }

}
